msgid ""
msgstr ""
"Project-Id-Version: Felice Theme\n"
"POT-Creation-Date: 2016-08-05 14:13+0800\n"
"PO-Revision-Date: 2016-08-05 14:13+0800\n"
"Last-Translator: Andrew Wong <hello@bluchic.com>\n"
"Language-Team: BluChic <hello@bluchic.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:7
msgid "Oopss! 404 Not Found"
msgstr ""

#: 404.php:9
msgid ""
"<p class=\"not-found-text\">The page you are looking for has not been found. "
"How about search it out?</p>"
msgstr ""

#: footer.php:4
msgid "Copyright"
msgstr ""

#: footer.php:4
msgid "Powered by"
msgstr ""

#: footer.php:4
msgid "Theme designed by BluChic"
msgstr ""

#: footer.php:4
msgid "Designed by"
msgstr ""

#: includes/ace_options.php:95 includes/ace_options.php:111
#: includes/modules.php:35
msgid "Theme Options"
msgstr ""

#: includes/ace_options.php:128 includes/ace_theme_customize.php:20
msgid "General settings"
msgstr ""

#: includes/ace_options.php:129 includes/ace_theme_customize.php:109
msgid "Extra inputs settings"
msgstr ""

#: includes/ace_options.php:130 includes/ace_theme_customize.php:155
msgid "Colors settings"
msgstr ""

#: includes/ace_options.php:131 includes/ace_theme_customize.php:204
msgid "404 page settings"
msgstr ""

#: includes/ace_options.php:288
msgid "Upload"
msgstr ""

#: includes/ace_options.php:289
msgid "Upload an image"
msgstr ""

#: includes/ace_options.php:289
msgid "and copy-paste the file URL or enter an image URL"
msgstr ""

#: includes/ace_options.php:289
msgid "(including http://)"
msgstr ""

#: includes/ace_options.php:289
msgid "Preferable size at"
msgstr ""

#: includes/ace_options.php:289
msgid "pixel"
msgstr ""

#: includes/ace_options.php:346
msgid "Select"
msgstr ""

#: includes/ace_options.php:347
msgid "Default color: "
msgstr ""

#: includes/ace_theme_customize.php:31
msgid "Content image"
msgstr ""

#: includes/ace_theme_customize.php:42
msgid "Content"
msgstr ""

#: includes/ace_theme_customize.php:53
msgid "Enable progress bar on the site"
msgstr ""

#: includes/ace_theme_customize.php:64
msgid "Site progress"
msgstr ""

#: includes/ace_theme_customize.php:88
msgid "Progress bar colour"
msgstr ""

#: includes/ace_theme_customize.php:98
msgid "Footer credit"
msgstr ""

#: includes/ace_theme_customize.php:121
msgid "Header script(s)"
msgstr ""

#: includes/ace_theme_customize.php:133
msgid "Footer script(s)"
msgstr ""

#: includes/ace_theme_customize.php:145
msgid "Custom CSS"
msgstr ""

#: includes/ace_theme_customize.php:171
msgid "Footer background color"
msgstr ""

#: includes/ace_theme_customize.php:183
msgid "Footer text color"
msgstr ""

#: includes/ace_theme_customize.php:195
msgid "Footer link color"
msgstr ""

#: includes/ace_theme_customize.php:215
msgid "404 Page Content"
msgstr ""

#: includes/custom_widgets.php:9
msgid "Show social network like Twitter, Facebook, RSS, etc."
msgstr ""

#: includes/custom_widgets.php:11
msgid "Ace Social Networks"
msgstr ""

#: includes/custom_widgets.php:47
msgid "Title"
msgstr ""

#: includes/custom_widgets.php:51
msgid "Facebook"
msgstr ""

#: includes/custom_widgets.php:55
msgid "Twitter username (without @)"
msgstr ""

#: includes/custom_widgets.php:59
msgid "Pinterest"
msgstr ""

#: includes/custom_widgets.php:63
msgid "Instagram"
msgstr ""

#: includes/modules.php:227
msgid "ago"
msgstr ""

#: includes/modules.php:239
#, php-format
msgid "<h6>%s</h6>"
msgstr ""

#: includes/modules.php:240
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: includes/modules.php:240
#, php-format
msgid "%s"
msgstr ""

#: includes/modules.php:242
msgid "Your comment is awaiting moderation"
msgstr ""

#: includes/modules.php:314
msgid "Pages:"
msgstr ""

#: includes/modules.php:319
msgid "Next page"
msgstr ""

#: includes/modules.php:320
msgid "Previous page"
msgstr ""

#: includes/modules.php:340
msgid "Previous"
msgstr ""

#: includes/modules.php:341
msgid "Next"
msgstr ""

#: includes/widgets.php:8
msgid "Footer Left Widget"
msgstr ""

#: includes/widgets.php:25
msgid "Footer Right Widget"
msgstr ""
